body {
     /*background-image: url('../images/postman_pat (3).png');*/
	 background-color: #000;
}

.responsive {
  width: 100%;
  height: auto;
}

.logo {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
	background-repeat: x;
}

.center_frame {
    height: 100%;
    width: 100%;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
    float: left;
    width: 25%;
    /*padding: 5px;*/
}

/* Clear floats after image containers */
.row::after {
    content: "";
    clear: both;
    display: table;
}

/*
.row {
  display: flex;
}

.column {
  flex: 33.33%;
  padding: 5px;
}
*/